2020-09-18 12:12 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0002829BuckRogers[All Projects] Generalpublic2014-05-01 15:13
ReporterTheCyberDruid 
Assigned ToJOTDProject InfoBuck Rogers (TSR)
http://www.whdload.de/games/BuckRogers.html
 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Summary0002829: Buck Rogers XXVc: Countdown To Doomsday - Saving character shows ingame error message
DescriptionWhen saving a character the ingame error message "Can't save. No room on this disk.". After pressing return and selecting "Ok, try another disk", the screen goes black and afterwards return seems to be 'stuck' (menu items are automatically selected).
TagsNo tags attached.
MachineUAE
CPU68020
CPUSpeed50
ChipSetAGA
GFXCardNone
ChipMem2 MB
FastMem16 MB
WorkbenchOS 3.1
KickROM40 - Kick 3.1
KickSoftNone
WHDLoad17.1
imported
Attached Files

-Relationships
+Relationships

-Notes

note ~0003536

Hanzu (reporter)

Last edited: 2013-11-20 23:30

View 3 revisions

I confirm the fist part of your description, but not the last part since I could not reproduce this "return seems to be 'stuck' (menu items are automatically selected)."

One of the four menu items is higlighted and I can move up and down with cursor, just like it is after the game launch and before saving characters for the first time. I created two characters to test this and both times it went like stated here:

http://www.whdload.de/games/BuckRogers.html

* When you save some data to disk, the game may tell you 'No room on this disk,
  try another disk?'. Just say yes, and it will work. I could not remove the message.

note ~0003622

tomse (reporter)

I have these errors too.

As an addition, after the creation of a character and you get back to the menu, to create more characters, the cursor/selection (bar) scrolls in an infinite loop, which it does all the way through the creation of the second character. where after finishin, it stops. This happens through all the even number of characters I've created.

happens on A1200 030@50 and A4000 CSPPC in WB3.1

Since it's been a long time ago this installer was made, perhaps some new ideas how the issue is fixed has come up?
+Notes

-Issue History
Date Modified Username Field Change
2013-09-17 08:14 TheCyberDruid New Issue
2013-09-26 20:50 Wepl Project WHDLoad Installs Games => BuckRogers
2013-11-20 23:27 Hanzu Note Added: 0003536
2013-11-20 23:29 Hanzu Note Edited: 0003536 View Revisions
2013-11-20 23:30 Hanzu Note Edited: 0003536 View Revisions
2013-12-31 14:24 tomse Note Added: 0003622
2014-03-26 09:21 StingRay Assigned To => JOTD
2014-03-26 09:21 StingRay Status new => assigned
2014-05-01 15:13 JOTD Status assigned => closed
2014-05-01 15:13 JOTD Resolution open => fixed
+Issue History